FAQs and Support Center

“Installer User Interface Mode Not Supported” error shown when installing Maple

When attempting to install an older version of Maple, the error message “Installer User Interface Mode Not Supported” may appear if you are using Windows 8 or higher during the installation process.
 
It is important to note that we only support the use of Maple versions 17 and newer on Windows 8. We cannot guarantee the functionality of any version prior to Maple 17 and these older versions are unsupported on this platform. However, this error is a known problem and depending on your Maple version, you may be able to work around the issue.
 
If you are using Maple 16, please re-download your Maple 16 installer file to ensure that you are using an installer for the updated version Maple 16.02. This updated installer automatically avoids this problem.

If you cannot re-download your Maple 16 installer file, or you are using an older Maple version, please do the following:
 
  1. Right-click the installation file and select 'Properties'.
  2. Click the ‘Compatibility’ tab.
  3. Check the box next to ‘Run this program in compatibility mode for’ and select ‘Windows 7’ from the drop-down menu.
  4. Click ‘Apply’.
  5. Run the installation as normal.
 
This should correct the issue and allow you to install Maple 16 and below on Windows 8. Please keep in mind that this configuration is not officially supported.
 

Inquiries:

If you require further assistance with the installing an older version of Maple on a Windows 8 machine please contact Technical Support (support@maplesoft.com). Please include the Maple version and purchase code/order number associated with your Maple software. (e.g. Maple 2016, Order #: 123456)

Did you find this article helpful?

© Maplesoft, a division of Waterloo Maple Inc. 2017.   • Terms of Use | Privacy | Trademarks | Site Map